<?php
/**
 * template name: agenda
 */
$context = Timber::context();
$timber_post     = new Timber\Post();

$args = array(
    'post_type' => 'post',
    'post_status'=>'publish',
);
$context['post'] = Timber::get_post();
$context['posts'] = Timber::get_posts( $args );
$context['terms'] = Timber::get_terms(array( 'taxonomy'=> 'category',  'hide_empty' => true, 'parent' => 0));

Timber::render('agenda.twig', $context );
